﻿body {
    font-family: Calibri, sans-serif;
    font-size:13pt;    
    color: #000000;
}
h1 {    
  color: #000000;
  font-size: 2.15em;
  font-weight: 900;  
}

h2, .PanelTitle {
    margin:0.5em 0 0.5em 0;
    color:#000000;
    font-size:1.5em;
    font-weight:bold;  
    border:0;  
}

h4 {
    font-size:110%;
    color:#000000;
    margin-bottom:0;
}

h2 span, .PanelTitle span, h1 span, h4 span {
    text-decoration:none !important;
    border-bottom:3px solid #ff6100;  
}

p {
    font-size:inherit;
    margin:0.85em 0;
}

img {
    margin:0 0.25em;
}

hr {
    
    border-top:2px solid black;
    margin-bottom:1.75em;
    margin-top:1.0em;
}

a:link, a:visited, a:active {
    color:#ff6100;  
}

a.TPLSmallButton {
    padding:0.25em 0.5em;
    border: 2px solid #ff6100;
    text-decoration:none;
    
}

a:hover.TPLSmallButton {
    background-color: #ff6100;
    color:#ffffff;    
}


a.TPLBigButton {
    padding:0.75em 1.25em;
    background-color: #ff6100;
    color:#ffffff; 
    font-weight:bold;
    text-decoration:none; 
    display:inline-block;  
}

table.ScheduleTable {
    width:100%;
    border-collapse:collapse;
    margin: 0.25em 0 2.0em 0;
}

table.ScheduleTable td {
    border-top:2px solid #ff6100;
    border-bottom:2px solid #ff6100;
    vertical-align:top;
    padding-left:1.25em;
    padding-right:1.25em;    
}

table.ScheduleTable td:first-child {
    width:20%;
    
}

table.ScheduleTable td:nth-child(2) {
    font-weight:bold;
}

table.ScheduleTable td:nth-child(3) {
    width:30%;
}

.WebPartZone .bx-wrapper .bx-viewport {
    box-shadow:none;
    background-color:#f3f3f5;
}

ul.bxslider {
    margin:0;
}

ul.bxslider li img {
    margin:0 auto;
}

.speaker  {
    display:none;
}
